.media-grid,
ol,
ul {
 list-style:none
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
 margin:0;
 padding:0;
 border:0;
 font:inherit;
 font-size:100%;
 vertical-align:baseline
}
html {
 line-height:1
}
table {
 border-collapse:collapse;
 border-spacing:0
}
caption,
td,
th {
 text-align:left;
 font-weight:400;
 vertical-align:middle
}
blockquote,
q {
 quotes:none
}
blockquote:after,
blockquote:before,
q:after,
q:before {
 content:"";
 content:none
}
a img {
 border:none
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
 display:block
}
.media-grid {
 height:100%;
 width:100%
}
.media-grid:after,
.media-grid:before {
 display:table;
 content:"";
 zoom:1
}
.media-grid .media-list-item {
 float:left;
 position:relative
}
.media-grid .media-list-item .media-image-wrapper {
 position:relative
}
.media-grid .media-list-item .thumbnail {
 display:block;
 margin-bottom:0
}
.media-grid .media-list-item .thumbnail.hover-fadeIn,
.media-grid .media-list-item .thumbnail.hover-fadein {
 filter:alpha(Opacity=80);
 opacity:.8;
 transition:opacity .1s ease-in-out
}
.media-grid .media-list-item .thumbnail.hover-fadeIn:hover,
.media-grid .media-list-item .thumbnail.hover-fadein:hover {
 filter:alpha(enabled=false);
 opacity:1
}
.media-grid .media-list-item .thumbnail.hover-fadeOut,
.media-grid .media-list-item .thumbnail.hover-fadeout {
 filter:alpha(enabled=false);
 opacity:1;
 transition:opacity .1s ease-in-out
}
.media-grid .media-list-item .thumbnail.hover-fadeOut:hover,
.media-grid .media-list-item .thumbnail.hover-fadeout:hover {
 filter:alpha(Opacity=80);
 opacity:.8
}
.media-grid .media-list-item .thumbnail.hover-zoomin {
 overflow:hidden
}
.media-grid .media-list-item .thumbnail.hover-zoomin img {
 transition:transform 2s
}
.media-grid .media-list-item .thumbnail.hover-zoomin:hover img {
 -ms-transform:scale(1.1);
 transform:scale(1.1)
}
.media-grid .media-list-item.no-border .thumbnail {
 border:none;
 padding:0;
 border-radius:0
}


